!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for forced helical MHD turbulence
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2008/06/10 17:39:08 brandenb Exp $',
/
&magnetic_init_pars
  initaa='gaussian-noise', amplaa=1e-12
/ 
&testfield_init_pars
  initaatest='gaussian-noise-5','gaussian-noise-1','gaussian-noise-2','gaussian-noise-3','gaussian-noise-4'
  amplaatest=1e-12,1e-12,1e-12,1e-12,1e-12
  luxb_as_aux=T
/
